GuideLab API

Create organization billing portal session

Creates a Stripe billing portal session for the active lab organization so owners can update cards and manage subscription billing.

POST
/organization/subscription/billing-portal

Creates a Stripe billing portal session for the active lab organization so owners can update cards and manage subscription billing.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/organization/subscription/billing-portal" \  -H "Content-Type: application/json" \  -d '{}'
{  "url": "http://example.com"}
Empty
Empty
Empty